Subject: PCM and transition states...

From: Alimet Ozen <[email-masked]>
Date: Tue, 15 Jan 2002 12:44:12 -0800 (PST)

Dear CCL members,
I am trying to model some radical reactions in DFT
using Gaussian98 - both in the gas phase and in water
as solvent. I have run solvent calculations with
scrf=PCM...etc.. and they seem fine so far in terms of
energy and molecular geometry for the ground and
transition states. Also the results are somewhat
"expected" when compared to the gas phase
calculations.
But as far as I know, 2nd derivatives are not
available for PCM in g98. 
So, my question is: how am I going to confirm my
transition state structures in PCM in the absence of
frequency calculations? is there a way of getting that
legendary 1 imaginary frequency? Any kind of help is
appreciated...

Thanks in advance...

Sincerely yours,
Alimet S. Ozen
Chemistry Dept.
Bogazici University
Istanbul

ps.I have the papers about procedures for the
analytical second derivatives by Prof Tomasi's and
Prof.Barone's groups and I think these are implemented
in the development version of Gaussian program.
But not in g98, are they?

=====
"The major difference between a thing that might go wrong and a thing that cannot possibly go wrong is that when a thing that cannot possibly go wrong goes wrong it usually turns out to be impossible to get at or repair." 
-- One of the laws of computers and programming revealed

[email-masked]
http://www.geocities.com/alchemistrial
http://www.geocities.com/alimet

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/